#gameName {
	left:auto;
	right:12px;
	padding-left:30px;
	padding-right:0px;
	background-position:20px 0px, -13px -161px;
}
#gameDescriptions {
	left:auto;
	right:30px;
}
#gameDescriptions > h2 {
	background-position: right 40px top 0px;
}
#game > .commonMasteryLevel {
	left:auto;
	right:12px;
	padding-left:115px;
	padding-right:0px;
	background-image:url(common.8.png),url(common.8.png),url(common.8.png),url(common.8.png),url(common.8.png);
	background-repeat:no-repeat,no-repeat,no-repeat,no-repeat,no-repeat;
	background-position:left 83px bottom -1px, left 62px bottom -1px, left 41px bottom -1px, left 20px bottom -1px, left -1px bottom -1px;
}
#game > .commonMasteryLevel_1 {
	background-position:left 83px bottom -23px, left 62px bottom -1px, left 41px bottom -1px, left 20px bottom -1px, left -1px bottom -1px;
}
#game > .commonMasteryLevel_2 {
	background-position:left 83px bottom -23px, left 62px bottom -23px, left 41px bottom -1px, left 20px bottom -1px, left -1px bottom -1px;
}
#game > .commonMasteryLevel_3 {
	background-position:left 83px bottom -23px, left 62px bottom -23px, left 41px bottom -23px, left 20px bottom -1px, left -1px bottom -1px;
}
#game > .commonMasteryLevel_4 {
	background-position:left 83px bottom -231px, left 62px bottom -23px, left 41px bottom -23px, left 20px bottom -23px, left -1px bottom -1px;
}
#game > .commonMasteryLevel_5 {
	background-position:left 83px bottom -23px, left 62px bottom -23px, left 41px bottom -23px, left 20px bottom -23px, left -1px bottom -23px;
}
#gameShare {
	left:358px;
	right:auto;
}
#gameFacebook,
#gameTwitter,
#gamePinterest {
	padding-left:0px;
	padding-right:5px;
}

#gameCommentsFormStars::before,
.gameCommentsItemStars::before,
.gameForumThreadsItemStars::before {
	margin-left:4px;
	margin-right:0px;
}
#gameCommentsFormMessageEditor {
	margin-left:0px;
	margin-right:60px;
}
#gameCommentsFormMembersPopup .membersPopupItem > div {
	margin-left:0px;
	margin-right:10px;
}
#gameCommentsFormText {
	margin-left:0px;
	margin-right:60px;
}
#gameCommentsFormSubmit {
	margin-left:0px;
	margin-right:60px;
}
.gameCommentsItemComment,
.gameForumThreadsThreadName {
	margin-left:0px;
	margin-right:60px;
}
.gameCommentsItemPosterName,
.gameForumThreadsPosterName {
	margin-left:0px;
	margin-right:60px;
}
.gameCommentsItemDate,
.gameForumThreadsDate {
	margin-left:0px;
	margin-right:60px;
}
.gameCommentsLike {
	right:auto;
	left:10px;
	padding-left:10px;
	padding-right:30px;
}
.gameCommentsLike::before {
	left:auto;
	right:10px;
}

#gameForumThreads {
	margin-left:0px;
	margin-right:330px;
}

#gamePutInYourSite {
	margin-left:0px;
	margin-right:330px;
}

#gameEtTopRight {
	margin-left:0px;
	margin-right:634px;
}

#gameOtherGames {
	margin-left:0px;
	margin-right:634px;
}
.gameGameListName {
	margin-left:0px;
	margin-right:120px;
}
.gameGameListDescriptions {
	margin-left:0px;
	margin-right:120px;
}
.gameGameListItem > .commonGameVersion,
.gameGameListItem > .commonOnlinePlayersText {
	padding-left:0px;
	padding-right:35px;
	margin-left:0px;
	margin-right:120px;
}
.gameGameListItem > .commonGameVersion {
	background-position: -25px 0px, right -64px top -248px;
}
.gameGameListItem > .commonOnlinePlayersText {
	background-position: -25px 0px, right -38px top -248px;
}
.gameGameListItem > .commonMasteryLevel {
	margin-left:0px;
	margin-right:120px;
}
.gameGameListItem > .commonNewIcon,
.gameGameListItem > .commonUpdatedIcon {
	left:auto;
	right:10px;
}
